<div class="input-options-layout-options m-2">
  <div class="form-floating mb-2">
    <Input @value={{@layout.name}} id="{{this.elementId}}-name" @type="text" class="form-control {{this.type}}-name" />
    <label for="{{this.elementId}}-name">{{capitalize (t "name")}}</label>
  </div>
</div>

<Input::Options::Frame @title={{capitalize (t "revisions")}}>
  <Manage::RevisionList class="page-revisions" @value={{@pageRevisions}} @onSelect={{@onRevertPage}} />
</Input::Options::Frame>